---
apiVersion: apps.openshift.io/v1
items: []
kind: DeploymentConfigList
metadata:
  resourceVersion: "53584"
  selfLink: /apis/apps.openshift.io/v1/namespaces/openshift-image-registry/deploymentconfigs
